{
  "name": "insights.saladeaula.digital",
  "private": true,
  "type": "module",
  "scripts": {
    "build": "react-router build",
    "cf-typegen": "wrangler types",
    "deploy": "npm run build && wrangler deploy",
    "dev": "react-router dev --port 5173",
    "postinstall": "npm run cf-typegen",
    "preview": "npm run build && vite preview",
    "typecheck": "npm run cf-typegen && react-router typegen && tsc --noEmit"
  },
  "dependencies": {
    "@react-router/fs-routes": "^7.9.6",
    "@repo/auth": "*",
    "@repo/ui": "*",
    "@repo/util": "*",
    "@tanstack/react-table": "^8.21.3",
    "cookie": "^1.0.2",
    "flat": "^6.0.1",
    "isbot": "^5.1.31",
    "lucide-react": "^0.548.0",
    "react": "^19.1.1",
    "react-dom": "^19.1.1",
    "react-router": "^7.9.2",
    "meilisearch": "^0.54.0",
    "meilisearch-helper": "github:sergiors/meilisearch-helper",
    "xlsx": "https://cdn.sheetjs.com/xlsx-0.20.3/xlsx-0.20.3.tgz"
  },
  "devDependencies": {
    "@cloudflare/vite-plugin": "^1.13.5",
    "@react-router/dev": "^7.9.2",
    "@tailwindcss/vite": "^4.1.13",
    "@types/node": "^22",
    "@types/react": "^19.1.13",
    "@types/react-dom": "^19.1.9",
    "tailwindcss": "^4.1.13",
    "typescript": "^5.9.2",
    "vite": "^7.1.7",
    "vite-tsconfig-paths": "^5.1.4",
    "wrangler": "^4.40.0"
  }
}
